/*slide*/

.home-slide-001 .sp-slider-content-align-left {
    width: 55%;
}

.home-slide-001 .sppb-sp-slider-title {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 56px;
    text-shadow: 5px 5px 10px rgb(0 0 0 / 30%);
}

.home-slide-001 .sppb-sp-slider-text p {
    font-weight: 400;
    font-size: 18px;
    margin: 0;
    letter-spacing: 0.3px;
}

.home-slide-001 .sppb-sp-slider-text {
    margin-bottom: 25px;
}

.home-slide-001 .sppb-sp-slider-button .sp-slider-btn-text {
    background: #fec541;
    color: #141414;
    padding: 5px 5px 5px 25px;
    border-radius: 50px;
    line-height: 1;
    font-size: 16px;
    letter-spacing: 0.5px;
    display: flex;
    align-items: center;
    letter-spacing: 0;
    transition: all 0.5s;
}

.home-slide-001 .sppb-sp-slider-button .sp-slider-btn-icon {
    font-size: 20px;
    padding: 8px 9.5px;
    margin-left: 15px;
    background: #bf1e2e;
    color: #fff;
    border-radius: 100%;
    transition: all 0.5s;
}

.home-slide-001 .sppb-sp-slider-button .sp-slider-btn-text:hover,
.home-slide-001 .sppb-sp-slider-button .sp-slider-btn-text:focus {
    background: #141414;
    color: #fff;
}

.home-slide-001 .sppb-sp-slider-button .sp-slider-btn-text:hover .sp-slider-btn-icon,
.home-slide-001 .sppb-sp-slider-button .sp-slider-btn-text:focus .sp-slider-btn-icon {
  	background: #fec541;
    color: #bf1e2e;
}


@media (max-width: 991px) {
    .home-slide-001 .sp-slider-content-align-left { width: 65%; }
    .home-slide-001 .sppb-sp-slider-title { font-size: 36px; }
    .home-slide-001 .sppb-sp-slider-text p { font-size: 16px; }
}

@media (max-width: 767px) {
    .home-slide-001 .sppb-sp-slider-title { font-size: 26px; }
    .home-slide-001 .sppb-sp-slider-text p { font-size: 14px; }
    .home-slide-001 .sppb-sp-slider-button .sp-slider-btn-text { font-size: 14px; }
    .home-slide-001 .sppb-sp-slider-button .sp-slider-btn-icon { font-size: 16px; margin-left: 10px; }
}

/*end of slide*/


.home-feature-001 .sppb-addon-feature img {
    max-width: 85px;
    transition: 0.5s;
}

.home-feature-001 .sppb-feature-box-title {
    margin: 15px 0 0;
    transition: 0.5s;
}

.home-feature-001 .sppb-addon-text p {
    margin: 0;
    transition: 0.5s;
}

.home-feature-001 .sppb-column-addons {
    background: #fff;
    padding: 30px 20px;
    border-radius: 15px;
    margin-bottom: 15px;
    transition: 0.5s;
}

.home-feature-001 .sppb-column-addons:hover {
    background: #bf1e2e;
}

.home-feature-001 .sppb-column-addons:hover .sppb-addon-text p,
.home-feature-001 .sppb-column-addons:hover .sppb-addon-text p a { color: #fff; }

.home-feature-001 .sppb-column-addons:hover .sppb-feature-box-title {
    color: #fff;
}

.home-feature-001 .sppb-column-addons:hover .sppb-addon-feature img {
    filter: brightness(0) invert(1);
}


/*star pattern*/

.title-style-001 .sppb-addon-title {
    position: relative;
}

.title-style-001 .sppb-addon-title:after {
    content: "";
    position: absolute;
    background-image: url('/images/0_KhalifaJunior/home/star-001.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 50%;
    width: 40px;
    height: 40px;
    right: -80px;
    bottom: 0;
}

.title-style-001 .sppb-addon-title:before {
    content: "";
    position: absolute;
    background-image: url('/images/0_KhalifaJunior/home/star-002.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 50%;
    width: 40px;
    height: 40px;
    left: -80px;
    top: -20px;
}

@media (max-width: 767px) {
    .title-style-001 .sppb-addon-title:before { left: 0; width: 30px; height: 30px; top: -30px; }
    .title-style-001 .sppb-addon-title:after { right: 0px; width: 25px; height: 25px; top: -30px; }
}


.sec-pattern-001:after {
    content: "";
    position: absolute;
    background-image: url('/images/0_KhalifaJunior/home/star-001.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 50%;
    width: 40px;
    height: 40px;
    right: 50px;
    bottom: -50px;
}

.sec-pattern-001:before {
    content: "";
    position: absolute;
    background-image: url('/images/0_KhalifaJunior/home/star-002.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 50% 50%;
    width: 40px;
    height: 40px;
    right: 0;
    top: -50px;
}

@media (max-width: 767px) {
    .sec-pattern-001:before { left: -15px; width: 25px; height: 25px; top: -30px; }
    .sec-pattern-001:after { right: 20px; width: 25px; height: 25px; bottom: -30px; }
}

/*end of star pattern*/





.sppb-testimonial-carousel-item-content::before {
    border-top-color: #fcf4f4 !important;!i;!;
    bottom: -14px !important;!i;!;
    margin: unset !important;!i;!;
    left: 50px !important;!i;!;
}
.sppb-testimonial-carousel-name-designation {
    padding-left: 30px;
}


@media (min-width: 992px) {
  .home-cta-001:before {
    content: "";
    position: absolute;
    background: #fcf4f4;
    width: 300px;
    height: 100%;
    left: -150px;
    border-radius: 100%;
  }
}


.home-cta-001 {
    z-index: 0;
}
